GWENT: The Witcher Card Game

Selecione uma plataforma

Cyberpunk 2077

Selecione uma plataforma

The Witcher 3: Wild Hunt

Selecione uma plataforma

Thronebreaker: The Witcher Tales

Selecione uma plataforma

The Witcher

Selecione uma plataforma

The Witcher 2: Assassins of Kings

Selecione uma plataforma

Windows 8 / 8.1 não compatível

Criado há 1 ano  Atualizado há 1 ano

Cyberpunk 2077 não é compatível com Windows 8 e 8.1 porque o jogo requer DirectX 12, que não é compatível com o sistema operacional mencionado.